columnSuffix: null
contentColumnType: string
fieldGroup: 51c9a167-d78a-4ed8-9223-d522b8f96d06 # Page Builder
handle: ctaStripBlock
instructions: ''
name: 'Cta Strip Block'
searchable: false
settings:
  columns:
    __assoc__:
      -
        - a9f722c3-1061-44c0-add3-ad8e850dcd5d # Image
        -
          __assoc__:
            -
              - width
              - ''
      -
        - f557b407-f465-4683-8092-c54379047f62 # Title
        -
          __assoc__:
            -
              - width
              - ''
      -
        - 510a816a-b8b6-4033-b509-17e985031d7d # Buttons
        -
          __assoc__:
            -
              - width
              - ''
  contentTable: '{{%stc_ctastripblock}}'
  fieldLayout: matrix
  maxRows: ''
  minRows: ''
  placeholderKey: null
  propagationKeyFormat: null
  propagationMethod: all
  selectionLabel: ''
  staticField: ''
translationKeyFormat: null
translationMethod: site
type: verbb\supertable\fields\SuperTableField
